On 23/09/2011 19:16, Charlie Clark wrote:
> Am 23.09.2011, 09:36 Uhr, schrieb Chris Withers<ch...@simplistix.co.uk>:
>> t tried zope.interface 3.8.0 on MacOS X Lion and got:
> Oh you brave boy! Given what Apple managed with Snow Leopard I've held off
> Lion so far and I always use the MacPorts toolchain.

I tend to avoid MacPorts/Portage/whatever...

> Works fine on Snow Leopard and builds with gcc-4.2 here. Maybe your Python
> was built with 4.0 or has some unrecognisable architecture flags?

Nah, the migration assistant did a pretty good job, but in the end I 
needed to rebuild my source install of Python2.6, after some bashing to 
get rid of the zope.interface that ships with Mac OS X, I was able to 
get everything working as normal...



Simplistix - Content Management, Batch Processing & Python Consulting
             - http://www.simplistix.co.uk
Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to